Subject: Re: CPC 2nd run of cores
From: "Mike" <[email-masked]>
To: "Jodey Barnes" <[email-masked]>
Date: Mon, 22 Dec 2008 10:45:53 -0500

Much better on the second batch.  I explained the situation to my shipping guys and they forgive you :)  The weights were much better on thinner wall.  The lengths were a little more consistent this time as well.  There was still a little variation but as long as the weights came in at the lighter weight, it's all good.  I don't know how many pallets there were but it did seem to be as you reported.  I think we should be good if we can be right at the weight and size for future orders.  Have a Merry Christmas and a great New Years!
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Jodey Barnes 
  To: 'Mike' 
  Sent: Monday, December 22, 2008 10:33 AM
  Subject: CPC 2nd run of cores

  Hi Mike,

  Any information on the 2nd batch of cores we sent in?  How is the wall and the length?  Also, any news on how many pallets were not taped?  It should have been around 3, which those three were run with the 1st batch before we had the request to tape the boxes.  Let me know what you find out whenever you get a chance.  FYI, we will be shut down Dec. 24, 25, & 26 and then Dec. 31, Jan. 1 & 2.

  I hope you have a great and safe holiday season!

  Regards,

  Jodey Barnes

  Director of Sales & Marketing

  Cascade Paper Converters, LLC

  4935 Starr St. SE

  Grand Rapids, MI 49546

  248-467-1703